{
    "port": 8080,
    "playlist": "conf/playlist.json",
    "epg": "https://m3upt.com/epg",
    "default_timeout": 3,
    "num_workers": 4,
    "scan_time": 43200,
    "security": {
        "geoip": {
            "database": "GeoIP/GeoLite2-Country.mmdb",
            "whitelist": [
                "PT",
                "ST",
                "BE"
            ],
            "internal_networks": [
                "10.1.0.0/16",
                "10.152.183.0/24"
            ]
        },
        "allowed_cors_domains": [
            "tv.alexpires.me"
        ]
    },
    "auth": {
        "provider": "file",
        "secret_key": "${m3uproxy_secret}",
        "settings": {
            "file_path": "cache/auth.json"
        }
    }
}